Get the most out of your Centmin Mod LEMP stack
Become a Member

Just update php to 5.6.9 but i got zend opcache 7.0.4 dev and not the new 7.0.5

Discussion in 'Nginx, PHP-FPM & MariaDB MySQL' started by pamamolf, May 29, 2015.

  1. pamamolf

    pamamolf Premium Member Premium Member

    3,935
    397
    83
    May 31, 2014
    Ratings:
    +770
    Local Time:
    5:22 PM
    Nginx-1.17.x
    MariaDB 10.3.x
    Hi

    I just update (using the latest centminmod beta) php from 5.6.7 to 5.6.9 but i got zend opcache 7.0.4 dev and not the new 7.0.5 :(

    I just check the centmin.sh and there i have:

    Code:
    ZOPCACHEDFT='y'
    ZOPCACHECACHE_VERSION='7.0.5'
    Any ideas?
     
  2. eva2000

    eva2000 Administrator Staff Member

    46,513
    10,559
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +16,393
    Local Time:
    12:22 AM
    Nginx 1.19.x
    MariaDB 5.5/10.x
  3. pamamolf

    pamamolf Premium Member Premium Member

    3,935
    397
    83
    May 31, 2014
    Ratings:
    +770
    Local Time:
    5:22 PM
    Nginx-1.17.x
    MariaDB 10.3.x
    ok thanks.....